Loading ...
Sorry, an error occurred while loading the content.

KPC-3+ Firmware

Expand Messages
  • sourmug_breeder
    Hello, I just purchased a KPC3+. My goal is to use for APRS standalone digi. It has 7.0 firmware. Does anyone know if this level is OK? How can I get other
    Message 1 of 3 , May 10, 2005
    View Source
    • 0 Attachment
      Hello, I just purchased a KPC3+. My goal is to use for APRS
      standalone digi. It has 7.0 firmware. Does anyone know if this level
      is OK? How can I get other versions, like 8.2, I think. There is
      some talk on the APRS sig that 9.0 is buggy
      To be honest, I'm not sure how to proceed. Most of the stuff I've
      been reading is over my pale, balding head.

      Any help would be appreciated.

      73, de Peter
      W1LBR (W1LBR-5,9)
    • dt_mullins
      Peter, I m not sure of the version needed, but there is some good information on how to configure the KPC3 on Bob Bruniga s APRS web site at
      Message 2 of 3 , May 18, 2005
      View Source
      • 0 Attachment
        Peter,

        I'm not sure of the version needed, but there is some good
        information on how to configure the KPC3 on Bob Bruniga's APRS web
        site at http://web.usna.navy.mil/~bruninga/aprs/fix14439.html

        Cheers,

        David - K4arp

        --- In kantronics@yahoogroups.com, "sourmug_breeder" <pete@l...>
        wrote:
        > Hello, I just purchased a KPC3+. My goal is to use for APRS
        > standalone digi. It has 7.0 firmware. Does anyone know if this
        level
        > is OK? How can I get other versions, like 8.2, I think. There is
        > some talk on the APRS sig that 9.0 is buggy
        > To be honest, I'm not sure how to proceed. Most of the stuff I've
        > been reading is over my pale, balding head.
        >
        > Any help would be appreciated.
        >
        > 73, de Peter
        > W1LBR (W1LBR-5,9)
      • Dave
        Version 9.0 in the KPC3+ has problems with dupe checkikng and Bob Bruniga reccomends not using it as a standalone digi. Kantronics has a service bulletin on
        Message 3 of 3 , Jul 29, 2005
        View Source
        • 0 Attachment
          Version 9.0 in the KPC3+ has problems with dupe checkikng and Bob
          Bruniga reccomends not using it as a standalone digi. Kantronics has a
          service bulletin on their web page about this. They're offering
          upgrades to 9.1 for KPC3+ with firmware back to version 7. I've not
          seen any discussion on 9.1 yet. Dave N0XBN


          --- In kantronics@yahoogroups.com, "sourmug_breeder" <pete@l...> wrote:
          > Hello, I just purchased a KPC3+. My goal is to use for APRS
          > standalone digi. It has 7.0 firmware. Does anyone know if this
          level
          > is OK? How can I get other versions, like 8.2, I think. There is
          > some talk on the APRS sig that 9.0 is buggy
          > To be honest, I'm not sure how to proceed. Most of the stuff I've
          > been reading is over my pale, balding head.
          >
          > Any help would be appreciated.
          >
          > 73, de Peter
          > W1LBR (W1LBR-5,9)
        Your message has been successfully submitted and would be delivered to recipients shortly.